@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1) { 
  .social-media .social-icon {
      background-image: url(social-icons-2x.png);
  }
}

@media(max-width:1199px){
  .price .right{ float: none!important;  margin-top: -13px;  margin-left: 8px; }
  .price .left{float:none!important;}
  .products .product .info .old-price{padding-left:20px;}
  .product-info .product-price .btn{width:67.4%;}
}

@media (max-width: 1025px) {
  .align .vertical ul{padding-top:0px;}
  nav.desktop .item .itemLink{padding:1px 5px!important;}
  .align .vertical.desktop > ul li{margin-right:-5px;}
  nav.desktop .item .itemLink{font-size:17px;}
  .products .product .image-wrap .description {display: none;}
  .products .product .image-wrap .description .text {padding: 0px;}  
}

@media (min-width: 992px) {
  .product-info {padding-left:79px;}
  .categories .category.hover span,
  .categories .category.hover img {opacity: 0.6;}
  .index-content table tbody tr td:hover a img {display:none; padding: 0!important;  }
  .index-content table tbody tr td:hover a img[alt="hover"] {display:block;padding:0!important;}
  .wishlistBtn:hover{background-image: url(hearticon2.png)!important;}
  .social-media .social-icon.pinterest:hover { background-image: url(pinterest2.png)!important;}
  .social-media .social-icon.facebook:hover { background-image: url(facebook2.png)!important;}
  .social-media .social-icon.twitter:hover { background-image: url(twitter2.png)!important;}
}

@media (max-width: 991px) {
  .align .vertical.desktop > ul li a{font-size:15px;}
  .align .vertical.desktop > ul li{margin-right: -25px;}
  .social-media .social-icon.facebook {  background-position: 12px 0px;}
  .social-media .social-icon.pinterest{background-position: 20px 10px;}
  .social.row .social-media .social-icon.twitter {background-position: 10px 2px!important;}
  .newsletterLink span{margin-left:0px!important;}
  nav.desktop .item .itemLink{font-size:14px;}
  .tabs ul li a{font-size:11px; padding: 0px 15px 15px 3px; padding-top:15px;}
  .uspProductPage{ float:right!important; padding-top:20px!important; padding-right:5px;}
  .product-info .product-price .btn{width:62%;}
  .product-actions .social-media {padding-left: 0px;}
  .uspProductPage{padding-top:20px!important;}
  .product-actions  .tags-actions .actions {text-align: left;margin-top: 15px;}
  .product-actions .social-media {margin-bottom: 15px;  }
  .product-actions .tags, .product-actions .actions {margin-left: -15px;}
  .product:nth-child(5) > .glyph-bundle{  display:none;}
  .product-configure .product-configure-options-option,
  .product-configure .product-configure-variants,
  .product-configure .product-configure-custom-option {width: 100%;}
  .brands .slider li {width: 241px;}
  .brands { margin: 0px 0px 30px 0px;}
  .slider-prev,
  .slider-next {opacity: 1;}
  select {max-width: 100%;height: 32px;}
  .categories .category div {padding: 11px 14px;}
  .categories .category span.amount {bottom: 11px;right: 14px;}
  
  .products .col-md-10 {padding-left: 0px;}
  .sort {padding-bottom: 0px;border-bottom: 0px;}
  .price-filter {display: none;}
  .sidebar {  margin-bottom: 30px;  margin-top: -15px;}
  .sidebar .item {
    display: none;
    padding-top: 10px;
    padding-bottom: 25px;    
  }
  .sidebar .item.active {
    display: block;
  }
  .sidebar .item .itemLink {
    margin-top: 5px;
  }  
}


@media (max-width: 767px) {
  .logomobile a img {max-width:100%;}
  .product-info .product-price .btn{width:55.4%; width:70.0%;}
  .messages{margin-top:3px!important;}
  .page-title {padding-top:25px;padding-bottom:0;}
  .tabs ul li a{font-size:12px;}

  .burger {max-width:10%;}
  .burger.sticky.close + nav {left:-250px!important;}
  .burger.close + nav {left:-250px!important;}

  .topsearch-mobile .search {width:85%;}
  .topsearch-mobile #form_search {width:100%;}
  .tui.search img {position: absolute;right: 0;top: 0;height: 80%;margin: 5px;}

  .topsearch-mobile #form_search input {font-size:16px;}
  li.item a{font-size:19px!important;}
  li.item li.subitem a{font-size:15px!important;padding-left:30px}

  .navigation{margin-top:-3px!important;}
  .product-info {  padding-left: 15px!important;}
  nav.desktop .item .itemLink{font-size:18px!important;}
  .priceTag{top:107px!important;}
  h1 { font-size: 1.6875em; }
  h2 { font-size: 1.475em; }
  h3 { font-size: 1.375em; }
  
  input[type="text"],
  input[type="password"],
  input[type="email"] {padding: 10px;max-width: 100%;}

  a.btn,
  button,
  input[type="submit"],
  input[type="reset"],
  input[type="button"] {
    line-height: 37px;
    height: 40px;
  }
  
  .brands {display: none;}
  .page-title h1 {margin-bottom: 0px;}
  .breadcrumbs {
    clear: both;
    text-align: left;
    margin-top: 5px;
  }
  .page-title h1 { 
    font-size: 1.475em; 
  }
  body {
    overflow-x: hidden;
  }
  header {
    border: 0px;
  }
  .topnav {padding:0;
    position: relative;
    z-index: 1000;
  }
  .navigation {
    padding: 0px;
    border-top:2px solid transparent!important;
  }
  .navigation .logo {
    width: 100%;
    position: relative;
    z-index: 1;
    background-color: white;
    padding: 30px 0px;
    border-bottom: 1px solid #f0f0f0;
    text-align: center;
    line-height: 0px;
  }
  .navigation .logo img {
    display: inherit;
    margin-left: -60px;
  }
  .navigation .burger {
    position: relative;
    display: table-cell;
    cursor: pointer;
    vertical-align: middle;
    z-index: 10;    
  max-width: inherit;
  }
  .navigation .burger > img {margin: 0px 15px 0 10px; display:block}
  .navigation .burger.open li {background-color: #54afe9;}
  nav {
    width: 240px;
    height: 100%;
    top:-2px;
    position: absolute;
    overflow-y: auto;
    left: 0px;
    background-color: #414141;
    box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    z-index: -1000;
  }
  header nav {
    z-index: 0;
  }
  nav .item .itemLink, nav .subitem .subitemLink {
    display: block;
    color: #f7f7f7;
    padding: 15px;
    border-bottom: 1px solid #474747;
    text-decoration: none;
  }
  #formSearch {
    float: none;
  }
  #formSearch {
    width: 100%;
    padding: 15px;
    margin: 0px;
    border-bottom: 1px solid #474747;
  }
  #formSearch input {
    max-width: 100%;
  }
  #formSearch .glyphicon-search {
    margin-top: 14px;
    padding: 14px 10px;
  }
  .wrapper {
    background-color: white;
    position: relative;
    z-index: 1;
  }
  header {
    margin-left: 0px;
    width: 100%;
    transition: margin-left .25s ease-in-out;
    -moz-transition: margin-left .25s ease-in-out;
    -webkit-transition: margin-left .25s ease-in-out; 
  }
  header.open {   margin-left: 240px;}
  .burger.sticky.open{left: 240px!important;}
  header.close { margin-left: 0px; }
  .wrapper {
    left: 0px;
    transition: left .25s ease-in-out;
    -moz-transition: left .25s ease-in-out;
    -webkit-transition: left .25s ease-in-out;  
  }
  .wrapper.open {   
    left: 240px!important;
  }
  .wrapper.close {
    left: -9999;
  }

  /* .view-subnav */
  .item.sub {
    position: relative;
  }
  .item.sub .itemLink {
    padding-right: 40px;
  }  
  .item.sub.view-subnav .itemLink {
    font-weight: 600;
    padding-right: 15px;
  }
  nav .item.view-subnav {
    position: absolute;
    background-color: #3d3d3d;
    width: 100%;
    height: 100%;
    top: 0px;
    padding-top: 30px;
    z-index: 1000;
    box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset -42px 0px 15px -42px rgba(0, 0, 0, 0.5);    
  }
  nav .subnav {
    display: none !important;
    -webkit-animation-duration: 0.3s;
      -webkit-animation-name: fadeIn;
  }
  nav .view-subnav .subnav {
    display: block !important;
    width: 100%;
    margin: 0px;
  }
  @-webkit-keyframes fadeIn {
      0% { display:none; opacity: 0;}
      1% { display: block; opacity: 0;}
      100% { display: block; opacity: 1;}
  }
  @-moz-keyframes fadeIn {
      0% { display:none; opacity: 0;}
      1% { display: block; opacity: 0;}
      100% { display: block; opacity: 1;}
  }
  @keyframes fadeIn {
      0% { display:none; opacity: 0;}
      1% { display: block; opacity: 0;}
      100% { display: block; opacity: 1;}
  }
  nav .view-subnav .subnav .subnav .subitemLink {
    padding-left: 30px;
  }
  
  /* icons */
  nav .glyphicon-play {
    color: #f7f7f7;
    position: absolute;
    font-size: 10px;
    top: 50%;
    margin-top: -5px;
    right: 15px;
  }
  nav .item.view-subnav .glyphicon-play, nav .glyphicon-remove {
    display: none;  
  }
  nav .glyphicon-remove {
    cursor: pointer;
    position: absolute;
    z-index: 99999;
    color: #54afe9;
    right: 15px;
    top: 13px;
    font-size: 16px;} 
  .sidebar .item {border-bottom: 0px;}
  .sidebar {border-bottom: 1px solid #f0f0f0;}

.page-title .text-right {text-align:left;margin:0;}
.page-title #filter_form {padding:0;}
#filter_form > select {font-size:16px;}

  .zoombox .images {max-width: 358px;}
  .bundle{display:none;}
  .related .product {width: 50%;}
  .products.newTitles .product:nth-child(5) {display:none;}

  footer a {
    line-height: 25px
  }
  footer form {
    margin: 10px 0px;
  }
  footer .links ul {
    margin-bottom: 15px;
  }
  footer .contact {
    margin-bottom: 5px;
  }
  footer .newsletter .title {
    margin: 0px 0px 15px 0px;
    float: none;
  }
  footer .newsletter input {
    max-width: 160px;
  }
  footer form .btn {
    line-height: 37px;
  }
  footer .social-media, footer .newsletter {
    text-align: center;
  }
  footer .social-media {
    margin-top: 15px; margin-bottom:6px;
  }
  .product-actions, .product-info .row {
    margin-right: -15px;
    margin-left: -15px;
  }
  .product-actions .tags, .product-actions .actions {
    margin-left: 0px;
  }
  .product-actions .social-media {
    padding-left: 15px;
  }
.left.socialIcons.social-media {float:none!important;text-align: center;}
.left.socialIcons.social-media a:nth-child(1) {float: none!important;margin: 0;display: inline-block;}
}


@media (max-width: 650px) {
   .topnav {background-color:transparent!important; z-index:999999!important;}
 
.messages{margin-top:12px!important;}
  .product-info .product-price .cart input{margin-left:0px;}
.product-info .product-price .cart input{margin-left:10px;}
  .product-info .product-price .price {
    line-height: 24px;
  }
  .product-info .price-wrap, .product-info .product-price .cart {
    float: none;
    width: 100%;
  }
  .product-info .product-price .cart {
    margin-top: 15px;
  }
.navigation{margin-top:0px;}
  .product-info .product-price .cart{margin-top:0px;}
.cartParent > span {display:none;}
.product-info .product-price .btn{width: 72%; }
 .product-info .product-price .btn{width:55.4%; width:80.0%;}

  .tabs ul li:first-child{margin-right:2px;}
 .topBar div > a, .carContaint > a{font-size:12px!important;}
.tabs ul li a{ font-size:8px; padding: 15px 0px 15px 0px!important;}

  .tabs ul li{width: 24.23%;}
.tabs ul li{  margin-right: -1px;}
  nav.desktop .item .itemLink{ font-size:21px!important;}
  .autocomplete{display:none!important;}
.priceTag{top:70px!important;}

.topsearch-mobile .search {width: 70%!important;}
.topsearch-mobile .burger,
.topsearch-mobile .carticon {width:15%;}


}
@media(max-width:480px){
 .product-info .product-price .btn{width:55.4%; width:75.0%;}
.product-info .product-price .btn {width:71%;}
.product-info .product-price .btn span {font-size:16px!important;}
}